Problème mise à jour vers 1.6.2

Voir le sujet précédent Voir le sujet suivant Aller en bas

Problème mise à jour vers 1.6.2

Message  Kranon le Jeu 24 Juil - 11:56

Bonjour, 

j'espère poster au bon endroit, sinon je m'excuse. Depuis ce matin je cherche à faire la mise à jour de ma version 1.6.1 du serveur Xibo vers la version 1.6.2 cependant, sur la page update.php de mon serveur Xibo, j'ai beau entrer mon MdP, rien ne se passe. Pas de message d'erreur pour mot de passe invalide, pas de suite,... rien ! Cela me vide juste le champs mot de passe =(

Est-ce que quelqu'un aurait une solution à ce problème ? J'aimerais avoir à éviter de reinstaller entièrement le serveur Xibo si possible ! ^^'

Merci d'avance !

Kranon
Stagiaire
Stagiaire

Messages : 10
Points : 1206
Date d'inscription : 27/03/2014

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Problème mise à jour vers 1.6.2

Message  Adrimrg le Ven 7 Nov - 10:47

Bonjour,

même problème, mais de la version 1.4.2 vers la 1.6.4

Si quelqu'un pourrais aider

Merci beaucoup

Adrimrg

Messages : 1
Points : 1533
Date d'inscription : 19/04/2013
Age : 29
Localisation : Marignier

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Problème mise à jour vers 1.6.2

Message  jovic78 le Mar 25 Nov - 9:14

Bonjour

Je suis justement en version 1.4.2, et je souhaite récupérer une version plus récente, et j'espère plus performante. Vous évoquez dans vos posts les versions 1.6.2 et 1.6.4, cela veut donc dire que la version 1.6.4 serait la dernière disponible?
Maintenant si la bascule ne fonctionne pas ca ne va pas être très pratique......

jovic78
Apprenti
Apprenti

Messages : 24
Points : 1106
Date d'inscription : 23/07/2014

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Problème mise à jour vers 1.6.2

Message  jovic78 le Mar 25 Nov - 9:20

Finalement je viens de trouver sur le web l'info.
La version Xibo 1.6.4 est la dernière release disponible depuis octobre.
Je vais tenter l'upgrade en espérant ne pas rencontrer les mêmes problèmes que Adrimrg
A suivre...

jovic78
Apprenti
Apprenti

Messages : 24
Points : 1106
Date d'inscription : 23/07/2014

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

piste pour le probleme d'upgrade 1.6x

Message  Paskalito le Jeu 18 Déc - 16:21

Bonjour

Le problème doit venir de la version du PHP.
Pour la xibo 1.64, il faut une version php 5.33 minimum (prérequis).
Il suffit de rajouter un fichier .htaccess avec SetEnv PHP_VER 5_4 en premiere ligne dans le repertoire de Xibo  (ou en creer un .htaccess).
Attention également de ne pas faire cela à la racine de votre hébergement (tout au moins sans avoir tester le reste des applications sur votre domaine), car quelques fonctions voire pas mal notamment de Mysql sont obsolète en version 5.3 et supérieur.

Bonne soirée
avatar
Paskalito
Stagiaire
Stagiaire

Messages : 8
Points : 1188
Date d'inscription : 08/04/2014
Age : 51
Localisation : Baugé (49)

Feuille de personnage
Utilisateur Xibo:
Plateforme Xibo:
Nombre de player Xibo:
0/0  (0/0)

Voir le profil de l'utilisateur

Revenir en haut Aller en bas

Re: Problème mise à jour vers 1.6.2

Message  Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum